create table flow_skip
(
    id             bigint           not null comment '主键id'
        primary key,
    definition_id  bigint           not null comment '流程定义id',
    now_node_code  varchar(100)     not null comment '当前流程节点的编码',
    now_node_type  tinyint(1)       null comment '当前节点类型（0开始节点 1中间节点 2结束节点 3互斥网关 4并行网关）',
    next_node_code varchar(100)     not null comment '下一个流程节点的编码',
    next_node_type tinyint(1)       null comment '下一个节点类型（0开始节点 1中间节点 2结束节点 3互斥网关 4并行网关）',
    skip_name      varchar(100)     null comment '跳转名称',
    skip_type      varchar(40)      null comment '跳转类型（PASS审批通过 REJECT退回）',
    skip_condition varchar(200)     null comment '跳转条件',
    coordinate     varchar(100)     null comment '坐标',
    create_time    datetime         null comment '创建时间',
    update_time    datetime         null comment '更新时间',
    del_flag       char default '0' null comment '删除标志',
    tenant_id      varchar(40)      null comment '租户id'
)
    comment '节点跳转关联表';

